<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <style>
        h2 span{ 
            color: orange !important;
        }

       li{
            font-size: 18px;
            text-decoration: none;
        }

        p{font-size: 18px;}

        .item{ font-size: 18px; }
        .item span{
            
                margin-left: 1em;
                float: right;
            
        }
        .botones{
            text-align: center;
          
        }

        button{
             width:40%;
             color: white;
             padding: 2%;
             text-transform: uppercase;
             font-weight: bold;

        }

        .bgDetalle{
            background: #f1f0ef !important;
            padding: 2%;
            border-radius: 6px;
            width: 500px;
            font-size: 18px;
        }

          .header{
            background: #FF9800 !important;
            padding: 2%;
            border-radius: 6px;
            width: 500px;
            text-align: center;
            height: 130px;
        }
    </style>
</head>
<body>


    <h1>¡Hola {{motorizado.nombreApellido}}!</h1>
    <p><b>Tienes un pedido, y pocos minutos para aceptarlo o rechazarlo</b> <br>
    Esperamos tu respuesta...
    
     </p>

    <div class="bgDetalle"> 
        
        <h2>Numero de Orden <span>{{nControl}}</span> </h2> 
        <div class="item"> Cantidad de artículos <span> {{ totalArticulos}} </span> </div> 
        <div class="item"> Sub-total <span>  {{costoProducto}}</span> </div>
        <div class="item">Costo de Envio <span> {{costoEnvio}}</span>  </div> 
        <hr>
        <div class="item"> <b>Total a Pagar <span> {{total}} </span></b>   </div> 


        <p><b>Dirección de Retiro</b> <br>  
        {{direccionText.direccion}} , {{direccionText.referencia}}   </p>

        <p><b>Dirección de Entrega</b> <br>  
        {{direccionText.direccion}} , {{direccionText.referencia}}   </p>

      <p><b>Forma de Pago </b> <br>  
      {{formaDePago}} </p>

      <div class="botones">
          <button style="background-color: rgb(242, 78, 78);"> Rechazar</button>
          <button  style="background-color: rgba(82, 235, 90, 0.667)"> Aceptar</button>
      </div>

        
  </div> 


<div class="header"> <img src="cid:gestiones@fastzoom.cl" width="180px" height="100"/> </div>





    </div>


</body>
</html>